Extending Qt Creator Manual | LocatorManager

Extending Qt Creator Manual 4.3.0

# LocatorManager Class

(Core::LocatorManager)

- List of all members, including inherited members

## Public Functions

| LocatorManager(Internal::LocatorWidget *locatorWidget)
| ~LocatorManager()

## Static Public Members

void | show(const QString &text, int selectionStart = -1, int selectionLength = 0)

## Member Function Documentation

### LocatorManager::LocatorManager(Internal::LocatorWidget *locatorWidget)

Default constructs an instance of LocatorManager.

### LocatorManager::~LocatorManager()

Destroys the instance of LocatorManager.

### `[static]` void LocatorManager::show(const QString &text, int selectionStart = -1, int selectionLength = 0)